weixin_39833270
weixin_39833270
2020-12-08 20:54

Set postgres image/version with postgres:create option

I know you can choose a non-default postgres version like this:


POSTGRES_IMAGE_VERSION=9.4 dokku postgres:create <name>
</name>

But I usually use the dokku shell through SSH, and I don't see a way to set the postgres version when running like this. I'd like to be able to do the following:


ssh dokku postgres:create <name> -v 9.4
</name>

or maybe this way, to also support different images:


ssh dokku postgres:create <name> -i postgres:9.4
</name>

Is there a way to do this already that I'm not seeing? Or would you be open to a PR to add this option?

该提问来源于开源项目:dokku/dokku-postgres

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

4条回答

为你推荐

换一换